@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Poppins:400,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);

.sign-up-form{width:96%; max-width:550px; font-family: "Open Sans", sans-serif;}

.primary-trans-bg h1{color:#fff; font-size:45px; padding-bottom:20px; text-align:center;     font-family: Poppins, sans-serif;  font-weight: 600;}
.f-link{color:#fff; font-weight:600; text-align:center;}
.f-link a{color:#fff; text-decoration:underline;}
.f-link a:hover{color:#fff; text-decoration:none;}
.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 0px 0;
}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
}
.tab-group li a {
  display: block;
  text-decoration: none;
  padding: 15px;
  background: #191919;
  color: #a0b3b0;
  font-size: 20px;
  float: left;
  width: 50%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .5s ease;
  transition: .5s ease;
      box-sizing: border-box;
}
.tab-group li a:hover {
  background: #d7df34;
  color: #191919;
}
.tab-group .active a {
  background: #d7df34;
  color: #191919;
}




.btn.btn-rounded {
    border-radius: 30px;
}
.btn.se-btn-black {
    background: #d7df34;
    color: #3a3a3c;
	 font-family: Poppins, sans-serif;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    transition: all .4s ease-in-out;
}

.navbar-nav>li>a {
    text-transform: uppercase
}

.navbar-header {
    z-index: 1
	 position: relative;
	 font-family: "Open Sans", sans-serif;
	   padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-nav>li>a {
    color: #fff;
    letter-spacing: .05em;
    line-height: 30px;
    transition: all .4s ease-in-out
}
.navbar-fixed-top {
    border: 0
}
.navbar {
    transition: all .4s ease-in-out
}
.navbar {
    background-color:transparent;
	box-shadow: none;
}
.navbar-brand img{ max-height:none;}
.navbar-brand {
    height: 60px;
	padding-left:15px;
}
.navbar-brand img {
    height: 60px
}
.navbar-brand .dark-logo {
    display: none
}
.dark-header .nav>li:not(.nav-btn-wrap):focus>a,
.dark-header .nav>li:not(.nav-btn-wrap):hover>a,
.nav>li:not(.nav-btn-wrap):focus>a,
.nav>li:not(.nav-btn-wrap):hover>a {
    color: #fff
}
.yamm .yamm-content {
    padding: 0
}
.nav-btn {
    margin-top: 10px;
    display: inline-block
}
.dropdown-menu {
    border: 0;
    padding: 0;
    color: #fff;
    box-shadow: 0 2px 3px rgba(0, 0, 0, .15)
}
.header-style-3,
.se-section {
    border-bottom: 1px solid #ececec
}
.dropdown-menu a {
    color: #fff;
    display: block;
    padding: 3px 0;
    transition: all .4s ease-in-out
}
.dropdown-menu a:hover {
    padding-left: 6px
}
.dropdown-menu a.btn {
    padding: 0
}
.dropdown-menu .yamm-content {
    display: table
}
.dropdown-menu .nav-col {
    display: table-cell;
    padding: 20px;
    min-width: 200px
}
.dropdown-menu .nav-col h1,
.dropdown-menu .nav-col h2,
.dropdown-menu .nav-col h3,
.dropdown-menu .nav-col h4,
.dropdown-menu .nav-col h5,
.dropdown-menu .nav-col h6 {
    margin-top: 0;
    margin-left: 0;
    font-weight: 400;
    color: #fff
}
.dropdown-menu .nav-col ul {
    padding-left: 0
}
.dropdown-menu .nav-col.dark-bg {
    background: #2b2c2d
}
.dd-left .dropdown-menu {
    right: 0;
    left: auto
}
.body-scrolled .dark-logo {
    display: inline-block
}
.body-scrolled .light-logo {
    display: none
}
.body-scrolled .navbar {
    box-shadow: 0 2px 10px 1px rgba(0, 0, 0, .1);
    background: #fff
}
.form-wrap,
.img-shadow,
.single-feature .side-img img {
    box-shadow: 0 2px 10px 1px rgba(0, 0, 0, .2)
}
.side-img-no-shadow img {
    box-shadow: 0 0px 0px 0px rgba(0, 0, 0, .0)
}
.body-scrolled .navbar .navbar-nav>li>a {
    color: #2b2c2d
}
.body-scrolled .navbar .nav>li:focus>a,
.body-scrolled .navbar .nav>li:hover>a {
    background: #d7df34;
    color: #fff
}
.dark-header .navbar-nav>li>a {
    color: #787878
}
.dark-header .nav>li>a:focus,
.dark-header .nav>li>a:hover {
    color: #fff
}
.dark-header .dark-logo {
    display: inline-block
}
.dark-header .light-logo {
    display: none
}
.breadcrumb {
    background: 0 0;
    padding: 15px;
    margin-bottom: 0
}
.breadcrumb a {
    color: #787878;
    font-size: 95%;
    transition: all .4s ease-in-out
}
.breadcrumb a:hover {
    color: #d7df34
}
.breadcrumb .icon {
    margin: 0 5px
}
.navbar-header {
    z-index: 1
}
.navbar-toggle {
    background: #fff
}
.navbar-toggle .icon-bar {
    background: #2b2c2d
}
.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
    max-height: 500px
}

@media (min-width: 768px){
.navbar-brand {
    border-right:0;
}
}
@media (max-width: 990px) {
    .navbar-nav {
        width: 100%
    }
    .dropdown-menu a,
    .navbar-nav>li>a {
        color: #787878
    }
    .navbar-collapse.in {
        background: #fff
    }
    .nav .open>a,
    .nav .open>a:focus,
    .nav .open>a:hover,
    .navbar-collapse.in .nav>li:not(.nav-btn-wrap):focus,
    .navbar-collapse.in .nav>li:not(.nav-btn-wrap):hover,
    .navbar-collapse.in .nav>li>a:focus,
    .navbar-collapse.in .nav>li>a:hover {
        background: #f2f2f2
    }
    .nav>li:not(.nav-btn-wrap):focus>a,
    .nav>li:not(.nav-btn-wrap):hover>a {
        color: inherit
    }
    .dark-header .nav>li:not(.nav-btn-wrap):focus>a,
    .dark-header .nav>li:not(.nav-btn-wrap):hover>a,
    .dropdown-menu .nav-col h1,
    .dropdown-menu .nav-col h2,
    .dropdown-menu .nav-col h3,
    .dropdown-menu .nav-col h4,
    .dropdown-menu .nav-col h5,
    .dropdown-menu .nav-col h6 {
        color: #222
    }
    .dropdown-menu .nav-col.dark-bg h1,
    .dropdown-menu .nav-col.dark-bg h2,
    .dropdown-menu .nav-col.dark-bg h3,
    .dropdown-menu .nav-col.dark-bg h4,
    .dropdown-menu .nav-col.dark-bg h5,
    .dropdown-menu .nav-col.dark-bg h6 {
        color: #fff
    }
    .body-scrolled .navbar .nav>li:hover a,
    .body-scrolled .navbar .nav>li>a:focus {
        background: #f2f2f2;
        color: #787878
    }
	
	.primary-trans-bg h1{font-size:35px;}
}

@media (max-width: 640px) {
	
	.primary-trans-bg h1{font-size:20px;}
	.navbar-brand img {max-height: 50px !important;}
}

button.navbar-toggle:hover{padding: 9px 10px  !important;}